<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

  <title>Bootstrap - Components</title>
</head>
<body class="bg-dark">

<h1 class="text-center text-light mt-3"  > Contact Me</h1>

<!-- Contact Section -->
<section id="contact" class="mt-3 d-flex justify-content-center align-items-center">
     
      <div class="container text-white">
        <div class="row justify-content-center ">
          <div class="col-xl-4 col-lg-8 col-md-8 col-sm-12 bg-primary rounded p-3">
            <form>
              <div class="form-row mt-3">
                <div class="form-group col-md-12 text-center">
                  <label for="name"> Name</label>
                  <input type="text" class="form-control" id="name" placeholder="Your Name" required>
                </div>
                <div class="form-group col-md-12 text-center">
                  <label for="email">Email Address</label>
                  <input type="email" class="form-control" id="email" placeholder="name@example.com" required>
                  
                </div>
                <div class="form-group col-md-12 text-center">
                  <label for="phone">Contact Number</label>
                  <input type="text" class="form-control" id="phone" placeholder="+63 900 000 0000" required>
                </div>

                <div class="form-group col-md-12 text-center" required>
                  <label for="concern">Concern</label>
                  <select class="form-control" id="concern">
                    <option>Quotation</option>
                    <option>Feedback</option>
                    <option>Complaint</option>
                    <option>Other</option>
                  </select>
                </div>

                <div class="form-group col-md-12 text-center">
                  <label for="message">Message</label>
                  <textarea class="form-control" id="message" rows="5"></textarea>
                </div>
                <div class="form-group col-md-12 d-flex justify-content-center align-items-center">
                  <button type="button" class="btn btn-dark btn-block col-5 " data-toggle="modal" data-target="#contactModal">Send Message</button>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    
</section>

<!-- Here is my Modal -->
<div class="modal fade" id="contactModal" tabindex="-5" role="dialog" aria-labelledby="contactModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="contactModalLabel">Thank you for contacting us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>Message Succesfuly Sent</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>


<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>


